/* CART */

.confusedDog {
	float:right;
	max-width:30%;
	height:auto;
	margin: -90px 12% 20px 8%;
}
.hi5 {
	float:right;
	max-width:50%;
	height:auto;
	margin: -40px 0 10px 10px;
}
p.intro {
	font-size:138%;
	line-height:1.4;
	padding:0;
	max-width:50%;
	margin:50px 0 0 0;
}
p.intro a {
	color:#f57c1f;
}
p.intro a:hover {
	color:#4cc9ca;
}





.nextBtn, .cartContinue, .cartBack {
	display:inline-block;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF !important;
	background-color:#f57c1f;
	padding: 12px 30px 8px 30px;
	border-radius:4px;
	font-size:120%;
	background-image:url(/_theme/img/arrow-ffffff-right_x1.png);
	background-position: right center;
	border-right:15px solid #f57c1f;
	background-repeat:no-repeat;
	background-size:9px 18px;
	box-sizing:border-box;
}
.nextBtn img, .cartContinue img {
	display:block;
	float:left;
	width:24px;
	height:auto;
	margin:-4px 30px 0 0;
}
.nextBtn:hover, .cartContinue:hover, .cartBack:hover {
	background-color:#4cc9ca;
	border-color:#4cc9ca;
}

.checkoutShortcut {
	display:block;
	position:absolute;
	top:235px;
	right:50px;
	font-size:120%;
	background-size:7px 15px;
	padding-left:15px;
	padding-right:50px;
	box-shadow:#FFF 0 0 50px;
}

.security {
	border:1px solid #2cc0c2;
	margin-top:20px;
	font-size:110%;
	line-height:1.25;
	color:#2cc0c2;
	padding:28px;
	background:#FFF;
}
.security p {
	padding:0;
	margin:0;
}
.security .padlock {
	float:left;
	display:block;
	height:72px;
	width:auto;
	margin:-5px 30px 20px -5px;
}
.security .cc {
	float:right;
	display:block;
	height:32px;
	width:auto;
	margin:10px 0 10px 18px;
}

.colheads {
	margin-top:63px;
}
.colheads .colhead {
	background:#f3f3f3;
	display:block;
	text-transform:uppercase;
	font-size:95%;
	border-right:5px solid #FFF;
}
.colheads .colhead.col3 {
	border-right:none;
}
.col1, .col2, .col3 {
	padding:11px 15px 8px 15px;
	float:left;
	box-sizing:border-box;
}
.col1 {
	width:58%;
}
.col2 {
	width:24%;
	padding-right:0;
}
.col3 {
	width:18%;
}
.cartProduct {
	padding:8% 0 3% 0;
	border-bottom:1px dashed #6b6b6b;
	clear:both;
	box-sizing:border-box;
}
.cartProduct .col1 img {
	float:left;
	width:40%;
	max-width:200px;
	margin:-10% 0 0 -15px;
}
.prodInfo {
	float:left;
	width:60%;
	padding-left:10%;
	box-sizing:border-box;
}
.prodInfo h4 {
	font-weight:normal;
	margin:0;
	padding:0;
	text-transform:uppercase;
	font-size:160%;
	letter-spacing:-0.03em;
}
.prodInfo h4 a, .prodInfo h5 a {
	color:#3a383d;
	text-decoration:none;
}
.prodInfo h5 {
	font-weight:normal;
	margin:0;
	padding:5px 0 20px 0;
	font-size:130%;
}
.prodInfo .prodDeets {
	font-size:130%;
}
.prodOp {
	margin-right:10px;
	display:block;
}
.was {
	color:#f57c1f;
	font-size:90%;
	margin-right:10px;
	text-decoration:line-through;
	display:block;
	float:left;
	margin-top:3px;
	letter-spacing:-0.03em;
}
strong.price {
	margin-right:10px;
	display:block;
	float:left;
	font-size:105%;
	letter-spacing:-0.03em;
}
span.ea {
	float:left;
	margin-right:50px;
}
.cartQty {
	width:50%;
	min-width:100px;
	float:left;
	max-width:190px;
}
.cartQty .fieldHolder {
	padding-right:0;
}

.col3 h4 {
	font-size:170%;
	margin:0;
	padding:0;
}
.col3 h4 span.au {
	float:left;
	font-size:70%;
	margin-top:8px;
	margin-right:1px;
	letter-spacing:-0.03em;
}
a.del {
	font-size:22px;
	color:#FFF;
	display:block;
	float:left;
	background:#dedede;
	width:31px;
	height:31px;
	padding-top:3px;
	text-align:center;
	text-decoration:none;
	border-radius:50%;
	margin:7px 0 0 15px;
	box-sizing:border-box;
}
a.del:hover {
	background:#f95252;
}


.contShopBtn {
	background-image:none;
	border:none;
	background-color:#f6ab2c;
	font-size:100%;
	margin:130px 0 0 0;
	float:left;
	display:block;
	background-image:url(/_theme/img/arrow-ffffff-left_x1.png);
	background-position: left center;
	background-size:7px 15px;
	border-left:15px solid #f6ab2c;
}
.col1.total .nextBtn:hover {
	background:#2cc0c2;
}
.totalCol {
	float:right;
	width:32%;
	min-width:350px;
	padding:36px;
	background:#f3f3f3;
	text-align:right;
	box-sizing:border-box;
}

.totalCol .nextBtn {
	width:100%;
	margin:20px 0 0 0;
	padding-left:15px;
}
.totalCol .nextBtn img {
	margin-top:-3px;
	margin-right:12px;
}

.totalCol .total {
	display:block;
	float:right;
	text-transform:uppercase;
	font-size:105%;
	letter-spacing:-0.03em;
	margin-top:23px;
	margin-right:6px;
}
.totalCol .totalPrice {
	font-weight:bold;
	display:block;
	float:right;
	font-size:280%;
	letter-spacing:-0.03em;
}
.totalCol .cents {
	display:block;
	float:right;
	font-size:60%;
	margin-top:4px;
}
.totalCol .exclShipping {
	clear:right;
	display:block;
}









.addBtn {
	display:block;
	width:100%;
	color:#FFF;
	background:#f57c1f;
	padding:15px 10px 11px 10px;
	border-radius:4px;
	font-size:110%;
	text-align:center;
	text-transform:uppercase;
	box-sizing:border-box;
	text-decoration:none;
}
.addBtn:hover {
	background:#4cc9ca;
}





p.intro.checkout {
	float:left;
	max-width:100%;
	width:70%;
	padding-right:270px;
	box-sizing:border-box;
}

.purchaseSummary {
	float:right;
	width:30%;
	margin:50px 0 10px 0;
	background:#f3f3f3;
	position:relative;
	padding:18px;
	box-sizing:border-box;
}
.purchaseSummary em {
	background:#f57c1f;
	display:block;
	float:left;
	width:60px;
	height:60px;
	text-align:center;
	border-radius:50%;
	box-sizing:border-box;
	padding-top:15px;
}
.purchaseSummary .info {
	line-height:1.5;
	display:block;
	padding:10px 0 0 15px;
	float:left;
}
.purchaseSummary em img {
	width:30px;
	height:auto;
}
.purchaseSummary strong {
	font-size:200%;
	line-height:1;
	padding:7px 0 5px 0;
	letter-spacing:-0.03em;
	display:block;
}
.purchaseSummary strong .au {
	font-size:60%;
	margin-right:2px;
}
.purchaseSummary a {
	color:#f57c1f;
	font-size:85%;
	line-height:1;
}
.purchaseSummary a:hover {
	color:#4cc9ca;
}
.catdog {
	position:absolute;
	display:block;
	top:-15px;
	left:-260px;
}






.cartContinue {
	margin-left:15px;
	padding-left:12px;
	padding-right:42px;
}
.cartContinue:hover {
	background-color:#f6ab2c;
	border-color:#f6ab2c;
}
.cartBack {
	background-image:url(/_theme/img/arrow-ffffff-left_x1.png);
	background-position: left center;
	border-left:15px solid #bdbdbd;
	border-right:none;
	background-color:#bdbdbd;
}
.cartBack:hover {
	background-color:#888888;
	border-color:#888888;
}

h3 {
	text-transform:uppercase;
	font-size:180%;
	margin:0;
	padding:50px 0 0 0;
}

.preCheckoutForm {
	border-top:1px dashed #6b6b6b;
	border-bottom:1px dashed #6b6b6b;
	margin:25px 0 50px 0;
	padding:35px 0 20px 0;
	font-size:130%;
}
.preCheckoutForm input {
	float:left;
	margin-bottom:20px;
	width:20px;
	height:20px;
	margin:0;
}
.preCheckoutForm label {
	float:left;
	padding-left:15px;
	display:block;
	margin:-3px 0 15px 0;
}

.preCheckoutNav {
	margin:0 0 120px 0;
	text-align:right;
}

.voucherBox, .box {
	background:#f3f3f3;
	padding:18px 20px 20px 20px;
	font-family:"Helvetica Neue", Helvetica, Arial, sans-serif;
	font-size:70%;
	color:#919191;
	line-height:1;
	width:300px;
	box-sizing:border-box;
	max-width:100%;
	margin:10px 0 0 0;
}
.voucherBox input {
	width:100%;
	float:none;
	height:auto;
	margin-top:4px;
	display:block;
}

input.input, .fieldBox input, .fieldBox select, .fieldBox textarea {
	border:2px solid #e1e1e1;
	background:#FFF;
	padding:8px 6px 5px 6px;
	font-family:AvReg, helvetica Neue, helvetica, arial, sans serif;
	font-size:16px;
	line-height:1.2;
	color:#3a383d;
	box-sizing:border-box;
}

.fail {
	margin-top:15px;
	color:#ff4040;
	font-size:120%;
}
.fail a {
	color:#ff4040;
}
.box {
	background:#f3f3f3;
	padding:22px 24px 22px 24px;
	font-size:100%;
	line-height:1.4;
	width:auto;
	color:#676769;
	font-family:helvetica Neue, helvetica, arial, sans serif;
	font-size:90%;
	margin-bottom:30px;
	box-sizing:border-box;
}

.donationValBox {
	float:right;
	display:block;
	font-size:190%;
	color:#383639;
	letter-spacing:-0.03em;
	padding-top:5px;
	padding-left:15px;
}
.donationValBox input.input {
	width:100px;
	float:right;
	margin-top:-4px;
	margin-left:8px;
}

h3.dottedAbove {
	padding-top: 55px;
	margin-top:40px;
	border-top:1px dashed #6b6b6b;
}
h3.inform {
	margin-bottom:30px;
}






.checkoutLeft, .checkoutRight {
	float:left;
	width:50%;
	padding-right:32px;
	box-sizing:border-box;
}
.checkoutRight {
	padding-left:32px;
	padding-right:0;
}
.fieldBox, .fieldBox2 {
	width:100%;
	box-sizing:border-box;
	clear:left;
	font-size:90%;
	padding:0 0 19px 0;
	font-family:helvetica Neue, helvetica, arial, sans serif;
	color:#919191;
}
.fieldBox2 {
	padding:10px 0 0 0;
}
.fieldBox2.eupdatesBox {
	padding-top:0;
	height:50px;
	margin-top:-10px;
}
.fieldBox input, .fieldBox select, .fieldBox textarea {
	display:block;
	width:100%;
	font-size:110%;
	padding-top:5px;
	box-sizing:border-box;
	margin:2px 0 0 0;
	height:37px;
	font-family:helvetica Neue, helvetica, arial, sans serif;
}
.fieldBox textarea {
	height:90px;
	margin-top:5px;
}
.fieldBox2 input {
	display:block;
	float:left;
	clear:left;
	margin:0;
	width:20px;
	height:20px;
	margin-top:2px;
}
.fieldBox2 label {
	display:block;
	float:left;
	padding-left:10px;
	padding-bottom:10px;
}
.fieldBox.stacked, .fieldBox.stackedEnd {
	float:left;
	border-right:20px solid #FFF;
	clear:none;
}
.fieldBox.stackedEnd {
	border-right:0;
}
.fieldBox.title { width:25%; }
.fieldBox.firstName { width:35%; }
.fieldBox.lastName { width:40%; }

.fieldBox.city { width:40%; }
.fieldBox.postcode { width:25%; }
.fieldBox.state { width:35%; }

.fieldBox.phone { width:50%; }
.fieldBox.email { width:50%; }

.shippingOptions {
	padding-bottom: 35px;
	margin-bottom:40px;
	border-bottom:1px dashed #6b6b6b;
}

.fieldBox.cardSlash { width:7%; text-align:center;font-size:120%; }
.fieldBox.cardExpiration { width:60%; }
.fieldBox.cardCvv { width:40%; }

.fieldBox.cardExpiration select, .fieldBox.cardExpiration span {
	display:block;
	float:left;
}
.fieldBox.cardExpiration span {
	width:20px;
	text-align:center;
	font-size:130%;
	padding-top:10px;
}
#expiryYear { width:50%; }
.paymentH3 img {
	display:block;
	float:right;
	margin-left:10px;
	height:22px;
	width:auto;
	margin-top:4px;
}

.submitBtnHolder {
	padding-top: 35px;
	margin-top:25px;
	border-top:1px dashed #6b6b6b;
	text-align:right;
}

.submitBtnHolder .cartContinue {
	background-color:#4cc9ca;
	border-color:#4cc9ca;
}
.submitBtnHolder .cartContinue:hover {
	background-color:#36e1e2;
	border-color:#36e1e2;
}













.donationPromptWin {
	position:fixed;
	top:0;
	left:0;
	z-index:100;
	height:100%;
	width:100%;
	background:rgba(0,0,0,0.75);
	overflow-y:auto;
	display:none;
}
.donationPrompt {
	width:644px;
	margin:0 auto;
	max-width:100%;
	padding:22px 42px 42px 42px;
	background:#FFF;
	position:relative;
	color:#3b393e;
	box-sizing:border-box;
}
.donationPrompt p {
	width:50%;
	font-size:140%;
	line-height:1.30;
	text-align:center;
	margin:0 0 50px 0;
	padding:0;
}
.donationPrompt p i.fa {
	display:block;
	color:#eb9493;
	font-size:280%;
	margin:0 auto;
	padding:10% 0 9% 0;
}
.donationPrompt .closeModal {
	width:34px;
	height:34px;
	font-size:25px;
}
.cartCritter {
	float:right;
	width:40%;
	height:auto;
	margin-right:3%;
	margin-top:-8px;
}
.donationPromptBtns {
	width:100%;
	position:relative;
}
.donationPrompt .btn {
	display:block;
	width:48.5%;
	position:absolute;
	bottom:0;
	text-align:center;
	text-transform:uppercase;
	text-decoration:none;
	color:#FFF;
	background-color:#4cc9ca;
	padding: 12px 10px 8px 10px;
	border-radius:4px;
	font-size:115%;
	background-repeat:no-repeat;
	background-size:9px 18px;
	box-sizing:border-box;
}
.donationPrompt .btn.yesBtn {
	background-color:#4cc9ca;
	right:0;
}
.donationPrompt .btn.yesBtn:hover {
	background-color:#36e1e2;
}

.donationPrompt .btn.notNowBtn {
	background-color:#bdbdbd;
	left:0;
}
.donationPrompt .btn.notNowBtn:hover {
	background-color:#888888;
}
.donationPrompt .btn.notNowBtn img {
	display:none;
}



.closeModal {
	color:#FFF;
	background:#333;
	width:29px;
	height:29px;
	padding:3px 0 0 0;
	text-align:center;
	border-radius:50%;
	position:absolute;
	top:10px;
	right:10px;
	text-decoration:none;
	font-size:20px;
	box-sizing:border-box;
}
.closeModal:hover {
	background:#f57c1f;
}


.shippingPrice {
	float:right;
	display:block;
	font-size:190%;
	color:#383639;
	letter-spacing:-0.03em;
	padding-left:25px;
	line-height:1;
}

.shippingPrice .dollars {
	float:left;
	display:block;
}
.shippingPrice .cents {
	font-size:60%;
	float:left;
	display:block;
}

.box em {
}

#shippingAddress {
	margin-bottom:40px;
	padding-bottom:20px;
	display:none;
}
h3.shippingH3 {
	padding-top:20px;
}


.shippingCalc {
	width:420px;
	max-width:100%;
	font-size:78%;
	margin-top:0px;
}
.box .shippingCountry { width: 65%; border-color:#f3f3f3 !important; }
.shippingPostcode { width:35%; }

.shippingInfo {
	font-size:90%;
	padding:10px 0 0 0;
}
.shippingInfo i {
	float:left;
	display:block;
	color:#D0D0D0;
	font-size:200%;
	margin:-5px 0 0 15px;
}
.shippingInfo em {
	float:left;
	display:block;
}
.shippingInfo .shippingPrice {
	float:left;
	display:none;
}
.shippingSummary a {
	text-decoration:none;
	color:#676769;
}
.shippingSummary a:hover {
	text-decoration:underline;
}


.paymentError {
	display:none;
	border: 2px solid #ff0000;
	padding:20px;
	color:#F00;
	margin:20px 0;
}
.processing {
	color:#4bcaca;
	font-size:180%;
	text-align:center;
	display:none;
}






.securityWin, .modal .securityWin, .donationPromptWin, .modal .donationPromptWin {
	display:none;
}

/* paypal button */
div.payTypeDiv, div.payTypeDivSelected{float: left;padding: 12px 18px; margin: 0 0 20px 20px;font-size: 9pt;box-sizing:border-box}
div.payTypeDiv, div.payTypeDivSelected{background-color: #eeeeee; border: none; color: #a3a3a3;height:92px;}
#payTypeDiv1 strong, #payTypeDiv2 strong{font-family: Arial; font-size: 13px; font-weight: bold;}
div.payTypeDivSelected { background: #e0f2f6; border: none; }
div.payTypeDiv img, div.payTypeDivSelected img{  margin: 8px 0 0 9px;display:block}
#payTypeDiv1{margin-left:0px;width:53%;}
#payTypeDiv2{width: 43%;margin-left:4%}




@media (max-width:1000px) {
	.checkoutShortcut {
		right:30px;
	}
	.cartProduct {
		font-size:90%;
		padding-top:7%;
		padding-bottom:4%;
	}
	.cartProduct .col1 img {
		margin-top:-6%;
	}
	a.del {
		font-size:18px;
		width:24px;
		height:24px;
		padding-top:2px;
		margin: 10px 0 0 11px;
		float:left;
	}
}
@media (max-width:870px) {
	p.intro.checkout {
		width:50%;
		padding-right:40px;
	}
	.purchaseSummary {
		width:50%;
	}
	.catdog {
		position:absolute;
		display:block;
		top:-150px;
		left:auto;
		right:50px;
		width:240px;
		height:auto;
	}
	.checkoutLeft, .checkoutRight {
		float:none;
		width:100%;
		padding:0;
	}
	.checkoutRight {
		margin-top:-20px;
	}
	#shippingAddress {
		border-bottom:1px dashed #6b6b6b;
	}
}
@media (max-width:700px) {
	p.intro {
		max-width:100%;
		margin:30px 0 0 0;
		font-size:110%;
		line-height:1.4;
	}
	.cartProduct {
		font-size:80%;
		padding-right:0;
	}
	.col1, .col2, .col3 {
		display:inline;
		width:auto;
		border:none;
		float:none;
	}
	.cartProduct .col1 img {
		margin-top:0;
		width:45%;
		margin-right:6%;
	}
	
	.col2 {
		float:left;
		width:49%;
		padding:0;
		box-sizing:border-box;
	}
	.col3 {
		display:none;
	}
	.prodInfo {
		float:none;
		width:auto;
		padding-left:none;
	}
	.prodInfo h5 {
		padding:3px 0 8px 0;
	}
	.cartQty {
		padding-top:10px;
		width:auto;
		width:70%;
		min-width:100px;
	}
	a.del {
		font-size:15px;
		width:22px;
		height:22px;
		margin-top:12px;
		float:left;
		padding-top:3px;
		background:#CCC;
	}
	.checkoutShortcut.desktop {
		display:none;
	}
	
	span.ea {
		margin-top:1px;
		padding-bottom:5px;
	}
	.cartQty .fieldHolder {
		margin-top:-7px;
	}

	
	.totalCol {
		float:none;
		width:100%;
		min-width:0;
		padding:20px;
		text-align:right;
		font-size:90%;
	}
	.totalCol .nextBtn {
		margin-top:15px;
	}
	.contShopBtn {
		font-size:100%;
		margin:30px auto 0 auto;
		float:none;
		width:75%;
		display:block;
	}


	
	.security {
		margin-top:15px;
		font-size:14px;
		line-height:1;
		padding:20px 14px 0 22px;
		background:#FFF;
		height:52px;
		text-decoration:none;
		box-sizing:border-box;
	}
	.security span {
		color:#2cc0c2;
		float:left;
		display:block;
		text-decoration:underline;
	}
	.security .padlock {
		height:34px;
		margin:-13px 12px 0 -13px;
	}
	.security .cc {
		height:17px;
		margin:-4px 0 0 6px;
	}




	.securityWin {
		position:fixed;
		top:0;
		left:0;
		z-index:100;
		height:100%;
		width:100%;
		display:none;
		overflow-y:auto;
	}
	.securityModal {
		position:relative;
		box-sizing:border-box;
		border:16px solid #333;
		background:#FFF;
		min-height:100%;
		padding:30px 18px 18px 18px;
	}
	.securityWin h2 {
		font-size:140%;
		font-weight:normal;
		text-transform:uppercase;
		border-bottom:1px dashed #6b6b6b;
		padding-bottom:20px;
		padding-right:30px;
	}
	.securityWin .padlock {
		display:block;
		float:left;
		width:50px;
		height:auto;
		margin:-2px 20px 0 0;
	}
	.securityWin p {
		line-height: 1.5;
		font-size: 15px;
		padding: 20px 0;
		margin: 15px 0 0 0;
	}
	.securityWin p.cc {
		text-align:center;
		padding: 0 0 25px 0;
	}
	.securityWin p.cc img {
		height:30px;
		width:auto;
		margin:0 1px;
	}
	.closeModal {
		color:#FFF;
		background:#333;
		width:29px;
		height:29px;
		padding:3px 0 0 0;
		text-align:center;
		border-radius:50%;
		position:absolute;
		top:10px;
		right:10px;
		text-decoration:none;
		font-size:20px;
		box-sizing:border-box;
	}
	.closeModal:hover {
		background:#f57c1f;
	}



	p.intro.checkout {
		width:100%;
		padding-right:0;
		float:none;
	}
	.purchaseSummary {
		width:100%;
		float:none;
		margin-top:20px;
	}
	.purchaseSummary em {
		width:45px;
		height:45px;
		padding-top:10px;
	}
	.purchaseSummary em img {
		width:25px;
	}
	.purchaseSummary .info {
		padding-top:0;
		padding-left:15px;
	}
	.purchaseSummary strong {
		font-size:170%;
		padding:2px 0 1px 0;
	}
	.purchaseSummary .info .text {
		display:none;
	}
	.catdog {
		display:none;
	}
	.shippingNote {
		font-size:14px;
		letter-spacing:normal;
		font-weight:normal;
		margin-left:5px;
	}

	
	
	h3 {
		font-size:115%;
		padding:20px 0 0 0;
	}
	.preCheckoutForm {
		border-top:none;
		margin:0 0 25px 0;
		padding:35px 0 10px 0;
		font-size:110%;
	}
	.preCheckoutNav {
		text-align:center;
		margin-bottom:50px;
	}
	.cartContinue, .cartBack {
		font-size:100%;
		float:none;
		background-size:8px 15px;
	}
	.cartContinue {
		margin-left:6px;
		padding-left:10px;
		padding-right:25px;
	}
	.cartContinue img {
		margin-right:10px;
		width:20px;
	}
	.cartBack {
		padding-left:25px;
		padding-right:20px;
	}
	
	.fieldBox.stacked {
		border-right:12px solid #FFF;
	}
	.fieldBox, .fieldBox2 {
		padding-bottom:12px;
	}
	.fieldBox input, .fieldBox select {
		margin-top:1px;
		height:32px;
	}
	.fieldBox textarea {
		height:70px;
	}
	.fieldBox.cardExpiration span {
		font-size:120%;
		padding-top:8px;
	}
	
	.box {
		margin-bottom:20px;
	}
	h3.inform {
		margin-bottom:10px;
	}
	h3 {
		padding-top:10px;
	}
	h3.dottedAbove {
		padding-top: 30px;
		margin-top:25px;
	}
	
	
	h3.paymentH3, h3.shippingH3 {
		margin-top:5px;
	}
	
	.paymentH3 img {
		margin-left:5px;
		height:16px;
		margin-top:2px;
	}
	
	.donationBox {
		padding:20px;
	}
	.donationValBox  {
		font-size:130%;
		padding-left:10px;
	}
	.donationValBox input.input {
		width:60px;
		height:30px;
	}


	.donationPrompt {
		width:100%;
		color:#3b393e;
		border:16px solid #333;
		min-height:100%;
		padding:50px 18px 18px 18px;
	}
	.donationPrompt p {
		width:100%;
		font-size:140%;
		line-height:1.3;
		margin:-30px 0 15px 0;
		padding-top:0;
		clear:right;
	}
	.donationPrompt p i.fa {
		display:none;
	}
	.donationPrompt .closeModal {
		width:29px;
		height:29px;
		font-size:20px;
	}
	.cartCritter {
		width:50%;
		margin-right:auto;
		margin-left:auto;
		float:none;
		display:block;
		margin-top:-50px;
	}
	.donationPrompt .btn {
		width:100%;
		position:relative;
		bottom:auto;
		padding: 14px 12px 10px 12px;
		font-size:135%;
		background-size:9px 18px;
	}
	.donationPrompt .btn.yesBtn {
		left:auto;
	}
	.donationPrompt .btn.notNowBtn {
		right:auto;
		width:75%;
		margin:25px auto 0 auto;
	}
	.donationPrompt .btn.notNowBtn img {
		display:block;
		float:left;
		width:26px;
		height:auto;
		margin:-3px 0 0 0;
	}
	
	.submitBtnHolder {
		text-align:center;
	}

	#shippingAddress {
		margin-top:-30px;
	}
}

@media (max-width:400px) {
	
	#payTypeDiv1{margin-left:0px;width:100%;float:none}
	#payTypeDiv2{margin-left:0px;width:100%;float:none}

	.cartProduct {
	}
	.cartProduct .col1 img {
		margin-bottom:35px;
		margin-right:10px;
	}
	.cartQty .fieldHolder {
		padding:10px 0 10px 10px;
	}
	a.del {
		margin-left:8px;
	}
	.security {
		font-size:11px;
	}
	.security img.cc {
		height:13px;
		margin:0 0 0 2px;
	}
	.prodInfo h4 {
		font-size:145%;
		letter-spacing:-0.03em;
	}
	.prodInfo h5 {
		font-size:125%;
	}
	.qtyBtns span {
		height:19px;
	}
	.mobile.inline.shippingNote {
		display:block;
		margin-left:0;
	}
	.paymentH3 img {
		margin-left:2px;
		height:13px;
		margin-top:2px;
	}
}